#### PyKDE - Python Bindings for KDE

# class KStatusBarLabel |
Table of contents
Modules
tdeui Classes
All Classes

Module | tdeui
Class | KStatusBarLabel
Inherits | TQLabel

### methods

- KStatusBarLabel (text, _id, parent = 0, name = 0)

  returns a KStatusBarLabel instance
  Argument | Type | Default
  --- | --- | ---
  text | TQString |
  _id | int |
  parent | KStatusBar | 0
  name | char | 0

- itemPressed (id)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  id | int |

- itemReleased (id)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  id | int |

- mousePressEvent (_event)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  _event | TQMouseEvent |

- mouseReleaseEvent (_event)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  _event | TQMouseEvent |